@font-face {
font-family: 'barbershopinthailand';
src: url('http://forumstatic.ru/files/0018/4f/e0/26917.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/26917.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Made Evolve Sans';
src: url('http://forumstatic.ru/files/0018/4f/e0/36823.otf'),
url('http://forumstatic.ru/files/0018/4f/e0/36823.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'backtoblackdemo';
src: url('http://forumstatic.ru/files/0018/4f/e0/84412.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/84412.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'angelface';
src: url('http://forumstatic.ru/files/0018/4f/e0/15619.otf'),
url('http://forumstatic.ru/files/0018/4f/e0/15619.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'ananas lips';
src: url('http://forumstatic.ru/files/0018/4f/e0/95085.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/95085.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'adleit demo';
src: url('http://forumstatic.ru/files/0018/4f/e0/11015.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/11015.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'gant';
src: url('http://forumstatic.ru/files/0018/4f/e0/11051.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/11051.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'archive';
src: url('http://forumstatic.ru/files/0018/4f/e0/57949.otf'),
url('http://forumstatic.ru/files/0018/4f/e0/57949.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'beauty';
src: url('http://forumstatic.ru/files/0018/4f/e0/41292.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/41292.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'cestlaisabelly';
src: url('http://forumstatic.ru/files/0018/4f/e0/37198.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/37198.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'clearLine';
src: url('http://forumstatic.ru/files/0018/4f/e0/89440.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/89440.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'crystalheart';
src: url('http://forumstatic.ru/files/0018/4f/e0/83274.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/83274.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'flaming';
src: url('http://forumstatic.ru/files/0018/4f/e0/92445.otf'),
url('http://forumstatic.ru/files/0018/4f/e0/92445.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'fortunatesdecember';
src: url('http://forumstatic.ru/files/0018/4f/e0/66058.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/66058.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'hastoler';
src: url('http://forumstatic.ru/files/0018/4f/e0/70472.otf'),
url('http://forumstatic.ru/files/0018/4f/e0/70472.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'journalism';
src: url('http://forumstatic.ru/files/0018/4f/e0/32772.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/32772.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'lovegood';
src: url('http://forumstatic.ru/files/0018/4f/e0/41354.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/41354.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'madetheartistscript';
src: url('http://forumstatic.ru/files/0018/4f/e0/44866.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/44866.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'manussmoothtrial';
src: url('http://forumstatic.ru/files/0018/4f/e0/70335.ttf'),
url('https://forumstatic.ru/files/0015/0018/4f/e0/70335.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'michael';
src: url('https://forumstatic.ru/files/0015/0018/4f/e0/49081.ttf'),
url('https://forumstatic.ru/files/0015/0018/4f/e0/49081.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'patty';
src: url('http://forumstatic.ru/files/0018/4f/e0/42974.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/42974.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'plaingermanica';
src: url('http://forumstatic.ru/files/0018/4f/e0/66949.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/66949.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'requitedscriptdemo';
src: url('http://forumstatic.ru/files/0018/4f/e0/33906.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/33906.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'shadowedgermanica';
src: url('http://forumstatic.ru/files/0018/4f/e0/33906.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/33906.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'sheilazaindemo';
src: url('http://forumstatic.ru/files/0018/4f/e0/14288.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/14288.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'shorelinesscriptbold';
src: url('http://forumstatic.ru/files/0018/4f/e0/94579.otf'),
url('http://forumstatic.ru/files/0018/4f/e0/94579.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'snubnosedemo';
src: url('http://forumstatic.ru/files/0018/4f/e0/95872.otf'),
url('http://forumstatic.ru/files/0018/4f/e0/95872.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'theblacklist';
src: url('http://forumstatic.ru/files/0018/4f/e0/33562.ttf'),
url('http://forumstatic.ru/files/0018/4f/e0/33562.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}